Subject: Ticket Assigned - Wrong article
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 05:19:12 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong article Hello,
I received my order 9651615939
<https://www.centrepointstores.com/ae/en/my-account/order/9651615939?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
even
if the status is still under processing...
I received the wrong shoes instead of the one I ordered, how can please
return it and receive the right one?
It's urgent since i'm travelling on Tuesday so I need to make sure I have
it by that time otherwise I need to cancel.
Thanks,
Regards,
Ghizlaen Salhi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413624